
<h1>Editing goal</h1>
<center>
  <% form_for(@goal) do |@f| %>
    <%= render :partial => "editing" %>
    <br>
      <%= @f.submit "Update" %>
    
  <% end %>
</center>

<%= link_to 'Show', @goal %> | <%= link_to 'Destroy', (destroy_url + "?id=" + @goal.id.to_s) %>

